p.header-1{
  font-size: 3.417em;
  font-weight: bold;
  line-height: 1.0em;
  margin: 0;
}

p.header-essay-excerpt{
  font-size: 1.5em;
  line-height: 1.4em;
  margin: 0;
}

.inline-text{
  line-height: 1.5em;
}

.read-more-expand{
  cursor: pointer;
  color: #00568e;
  display: inline;
}

@media all and (max-width: 768px){
  p.header-1{
    font-size: 8vw;
  }
}